<script>
    const editorPlaceHolder = "<?php echo e(translate('Write your description here')); ?>";
    const enterText = "<?php echo e(translate('Enter')); ?>";
    const exampleText = "<?php echo e(translate('Example')); ?>";
    const selectCategory = "<?php echo e(translate('Select Category')); ?>";
    const selectInstructor = "<?php echo e(translate('Select Instructor')); ?>";
    const selectPermission = "<?php echo e(translate('Select Permission')); ?>";
    const selectRole = "<?php echo e(translate('Select Role')); ?>";
    const selectLevel = "<?php echo e(translate('Select Level')); ?>";
    const selectLanguage = "<?php echo e(translate('Select Language')); ?>";
    const selectTimezone = "<?php echo e(translate('Select Timezone')); ?>";
    const selectSubject = "<?php echo e(translate('Select Subject')); ?>";
    const FaqQuestion = "<?php echo e(translate('Faq Question')); ?>";
    const FaqAnswer = "<?php echo e(translate('Faq Answer')); ?>";
    const courseOutcome = "<?php echo e(translate('Course Outcomes')); ?>";
    const bundleOutcome = "<?php echo e(translate('Bundle Outcomes')); ?>";
    const courseRequirement = "<?php echo e(translate('Course Requirements')); ?>";
    const selectCourseTag = "<?php echo e(translate('Select Course Tag')); ?>";
    const addNewTag = "<?php echo e(translate('Add New Tag')); ?>";
    const addChapter = "<?php echo e(translate('Add Chapter')); ?>";
    const editChapter = "<?php echo e(translate('Edit Chapter')); ?>";
    const addNewTopic = "<?php echo e(translate('Add New Topic')); ?>";
    const editTopic = "<?php echo e(translate('Edit Topic')); ?>";
    const addAnswer = "<?php echo e(translate('Add Answer')); ?>";
    const answerOption = "<?php echo e(translate('Answer Option')); ?>";
    const checkIfCorrect = "<?php echo e(translate('Check if this is Correct')); ?>";
    const writeCorrectWord = "<?php echo e(translate('Write the word in your question you want to appear in blank')); ?>";
    const embedVideoUrl = "<?php echo e(translate('Embed Video url')); ?>";
    const uploadFileText = "<?php echo e(translate('Upload File')); ?>";
    const instituteName = "<?php echo e(translate('Institute Name')); ?>";
    const departmentName = "<?php echo e(translate('Department Name')); ?>";
    const degreeName = "<?php echo e(translate('Degree Name')); ?>";
    const degreeNamePlaceholder = "<?php echo e(translate('Bachelor of Science')); ?>";
    const degreeDuration = "<?php echo e(translate('Degree Duration')); ?>";
    const passingYear = "<?php echo e(translate('Passing Year')); ?>";
    const selectPassingYear = "<?php echo e(translate('Select Passing Year')); ?>";
    const removeText = "<?php echo e(translate('Remove')); ?>";
    const companyName = "<?php echo e(translate('Company Name')); ?>";
    const designationText = "<?php echo e(translate('Designation')); ?>";
    const startDate = "<?php echo e(translate('Start Date')); ?>";
    const endDate = "<?php echo e(translate('End Date')); ?>";
    const continuingText = "<?php echo e(translate('Continuing')); ?>";
    const registerInstructor = "<?php echo e(translate('Instructor Register')); ?>";
    const studentInstructor = "<?php echo e(translate('Student Register')); ?>";
    const selectCountry = "<?php echo e(translate('Select Country')); ?>";
    const selectState = "<?php echo e(translate('Select State')); ?>";
    const selectCity = "<?php echo e(translate('Select City')); ?>";
    const warningLanguage = "<?php echo e(translate('Are you sure you want to change the default language?')); ?>";
    const confirmationLanguage = "<?php echo e(translate('The default language has been changed.')); ?>";
    const changedText = "<?php echo e(translate('Changed')); ?>";
    const deletePermanently = "<?php echo e(translate('Are you sure you want to delete this permanently')); ?>";
    const allCurriculum = "<?php echo e(translate('All Curriculum')); ?>";
    const allTopic = "<?php echo e(translate('All Topic')); ?>";
    const purchaseHistory = "<?php echo e(translate('Purchase History')); ?>";
    const bundleCourse = "<?php echo e(translate('Bundle Course')); ?>";
    const courseData = "<?php echo e(translate('All Course Related data')); ?>";
    const confirmText = "<?php echo e(translate('Confirm')); ?>";
    const cancelText = "<?php echo e(translate('Cancel')); ?>";
    const deleteText = "<?php echo e(translate('Delete')); ?>";
    const deletedText = "<?php echo e(translate('Deleted')); ?>";
    const dataDeleted = "<?php echo e(translate('Data has been deleted.')); ?>";
    const successText = "<?php echo e(translate('Success')); ?>";
    const iconClassName = "<?php echo e(translate('Icon with class name')); ?>";
    const linkUrl = "<?php echo e(translate('Link Url')); ?>";
    const titleText = "<?php echo e(translate('Title')); ?>";
    const subTitleText = "<?php echo e(translate('Sub Title')); ?>";
    const highLightText = "<?php echo e(translate('Highlight Text')); ?>";
    const descriptionText = "<?php echo e(translate('Description')); ?>";
    const buttonText = "<?php echo e(translate('Button Text')); ?>";
    const buttonUrl = "<?php echo e(translate('Button url')); ?>";
    const posterBgImage = "<?php echo e(translate('Poster Background Image')); ?>";
    const chooseFile = "<?php echo e(translate('Choose file')); ?>";
    const saveText = "<?php echo e(translate('Save')); ?>";
    const fileUploadedText = "<?php echo e(translate('File Uploaded')); ?>";
    const selectCourse = "<?php echo e(translate('Select Courses')); ?>";
</script>
<?php /**PATH D:\www\edulab\Modules\LMS\resources\views\portals\admin\placeholder.blade.php ENDPATH**/ ?>